%define name    xmms-alarm
%define version 0.3.3
%define release 1mdk

Summary: An alarm plugin for XMMS
Name: %{name}
Version: %{version}
Release: %{release}
Group: Sound
Source: %{name}-%{version}.tar.bz2
License: GPL
Requires: libxmms1 >= 1.2.0
BuildRequires: libxmms1-devel >= 1.2.0
BuildRoot: %{_tmppath}/%{name}-buildroot
Url: http://www.snika.uklinux.net/

%description
xmms-alarm is an alarm plugin to use with XMMS that fades up the volume in
the morning and wakes you up.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build

%configure --libdir=/%{_libdir}/xmms/General

%make

%install

make libdir=$RPM_BUILD_ROOT%{_libdir}/xmms/General install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/xmms/General/*
%doc COPYING INSTALL README

%changelog
* Wed Mar 19 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.3.3-1mdk
- 0.3.3

* Mon Jan 27 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-2mdk
- rebuild

* Thu Oct 10 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-1mdk
- 0.3.2

* Tue Aug 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.3.0-0.1mdk
- 0.3.0pre2

* Fri Aug 24 2001 Etienne Faure <etienne@mandrakesoft.com> 0.2.2-3mdk
- rebuild

* Thu Feb 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-2mdk
- rebuild

* Tue Oct 30 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-1mdk
- update to 0.2.2

* Thu Sep 21 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.01-2mdk
- bm
- macros

* Thu Jun 22 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com> 0.01-1mdk
 - v0.01 (initial packaging)
 - bz2 archive
